

/*--------------general--------------------------*/
.page-header-title {
    text-shadow: 2px 2px 10px #000;
    font-size: 50px;
    text-align: center;
    color: #fff;
    font-weight: 400;
    letter-spacing: 0px;
}

@media (max-width:768px) {
.page-header-title {
    font-size: 40px;
}
}

ul, ol {
    list-style-position: outside;
    padding-left: 20px;
    color: inherit;
    font-size: 14px;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 0 !important;
}

.qbutton {
    margin-top: 15px !important;
    Margin-right: 15px !important;
    Margin-left: 15px !important;
}

.ult_tabitemname {
    padding: 30px 15px !important;
}

.white-text p, .white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text h5, .white-text h6 {
   color: #fff;
}

.white-text p a, .white-text h1 a, .white-text h2 a, .white-text h3 a, .white-text h4 a, .white-text h5 a, .white-text h6 a {
   color: #fff;
}

.white-text p a:hover, .white-text h1 a:hover, .white-text h2 a:hover, .white-text h3 a:hover, .white-text h4 a:hover, .white-text h5 a:hover, .white-text h6 a:hover {
   color: #fff;
}

.footer_top ul {
    padding-left: 3px;
}

/*--------------END general--------------------------*/

/*--------------caldera form phone number better----------------------------*/

.intl-tel-input {
    width: 100% !important;
}

.intl-tel-input input, .intl-tel-input input[type=text], .intl-tel-input input[type=tel] {
    padding-left: 50px !important;
}

/*--------------END caldera form phone number better----------------------------*/

/*--------------Nav Button Css Start----------------------------*/
.nav-btn {
    font-family: 'Josefin Sans', sans-serif;
    color: #fff;
    background-color: #7BB036;
    border:2px solid #7BB036;
    padding:6px 20px;
    font-size:16px;
    border-radius:5px;
    font-weight:600;
    cursor:pointer;   
    transition: color .1s linear,background-color .1s linear,border-color .1s linear;
}
.nav-btn:hover {
    color: #fff;
    background-color: #565656;
    border:2px solid #565656;
}
/*--------------Nav Button Css End----------------------------*/
.footer_top .q_social_icon_holder i.simple_social {
    color: #fff;
}
.footer_top .q_social_icon_holder:hover i.simple_social, .footer_top .q_social_icon_holder:hover span.simple_social, .side_menu .q_social_icon_holder:hover i.simple_social, .side_menu .q_social_icon_holder:hover span.simple_social {
    color: #7BB036 !important;
}
.ult-ib-effect-style2 .ult-new-ib-title {
    font-size: 25px !important;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.94);
}

.processsteps h4 {
    color: #bdbdbd;
    font-size: 16px;
    font-weight: 700 !important;
}

.processsteps h3 {
    color: #79b123;
    font-size: 20px;
}


/*------------------*/
.mycta .qbutton.white {
    color: #ffffff;
    border-color: #0000008f;
    background-color: #0000008f;
    padding-top: 5px;
}

.mycta h2, .mycta h3, .mycta h3 a{
    text-shadow: 2px 2px 10px #000000b5;
}

/*-------Footer----------------------------------------------------*/
footer {
    background: url(https://lifestylemoneymanagement.com.au/wp-content/uploads/2018/10/footer-ss4.jpg) !important;
    background-size: cover;
    background-position: 50% 50%;
}

.footer_top_holder {
    background-color: transparent !important;
}

.footer_bottom_holder {
    background-color: #00000082 !important;
}

.footer_info, .footer_info a {
    color: #fff;
    font-size: 15px;
    text-align: center;
    font-weight: 700;
    margin-bottom: 30px;
}

.vc_col-sm-4.footer_contact{
   text-align: center !important;
}

.footer_contact img {
     width: 70px;
     margin: 0 auto;
}


.footer_top .widget.widget_nav_menu li {
     float: left;
     margin: 0px 6px !important;
}

.footer_top .widget_nav_menu li.menu-item a {
    color: #fff !important;
    font-size: 12px;
font-weight: 400;
}

.footer_top .widget_nav_menu li.menu-item a:after {
    content: "/";
    position:relative;
    left: 8px;
}

.footer_top .widget_nav_menu li.menu-item:last-child a:after {
    content: "";
}

#menu-footer {
    display: inline-block;
}

@media (min-width: 768px){
     .footer_top .footer_col1{width: 40%;}
     .footer_top .footer_col2{width: 60%;}

     .footer_top .widget.widget_nav_menu li:first-child{margin-left: 0px !important;}
}

.footer_top h5 {
    font-weight: 600;
    margin: 0px 0px 0px 2px;
}

@media (max-width:768px) {
.footer_inner {
    background-size: cover !important;
}
}

/*------------------------------------------------------------------------------------*/

.foale_footer {
width: 200px;
height: 72px;
}

footer .license {
    font-size: 12px;
    color: #b5b5b5;
}

.footer_top .widget_nav_menu li.menu-item a {
font-size: 12px;
}


/*---PIE----*/

/*---- PIE CHART -----*/

#row_brands {
display: none;
}
#row_experience {
display: none;
}

#row_competition {
display: none;
}

#row_people {
display: none;
}

#row_product {
display: none;
}

.visible_block {
display: block !important;
}

.invisible {
     display: none;
}

.image_brands,
.image_experience,
.image_competition,
.image_people,
.image_product,
.image_main_brands{
     min-width: 440px;
     max-width: 440px;
}

@media screen and (max-width:480px) {
.image_brands,
.image_experience,
.image_competition,
.image_people,
.image_product,
.image_main_brands {
position: relative;
left: -20px;
min-width: 340px;
     max-width: 340px;
}
}

area{
cursor: pointer !important;
}

@media screen and (max-width:1200px) {
#row_brands .vc_col-sm-5,
#row_experience .vc_col-sm-5,
#row_competition .vc_col-sm-5,
#row_people .vc_col-sm-5,
#row_product .vc_col-sm-5 {
width: 100% !important;
}
#row_brands .vc_col-sm-7,
#row_experience .vc_col-sm-7,
#row_competition .vc_col-sm-7,
#row_people .vc_col-sm-7,
#row_product .vc_col-sm-7 {
width: 100% !important;
}
}

@media (min-width:768px) and (max-width: 1000px) {
#row_wheel  .vc_col-sm-5,
#row_brands .vc_col-sm-5, #row_experience .vc_col-sm-5, #row_competition .vc_col-sm-5, #row_people .vc_col-sm-5, #row_product .vc_col-sm-5{
width: 60% !important;
}

#row_wheel .vc_col-sm-7,
#row_brands .vc_col-sm-7, #row_experience .vc_col-sm-7, #row_competition .vc_col-sm-7, #row_people .vc_col-sm-7, #row_product .vc_col-sm-7{
width: 40% !important;
}

}

@media (min-width:1000px) and (max-width: 1200px) {
#row_wheel  .vc_col-sm-5,
#row_brands .vc_col-sm-5, #row_experience .vc_col-sm-5, #row_competition .vc_col-sm-5, #row_people .vc_col-sm-5, #row_product .vc_col-sm-5{
width: 50% !important;
}

#row_wheel .vc_col-sm-7,
#row_brands .vc_col-sm-7, #row_experience .vc_col-sm-7, #row_competition .vc_col-sm-7, #row_people .vc_col-sm-7, #row_product .vc_col-sm-7{
width: 50% !important;
}
}

.template_video_container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.template_video_player {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.single .post_image img {
max-width: 600px;
}

/*--------------call now button----------------------------*/


@media screen and (max-width: 650px) {
#callnowbutton {
    background-size: 35px !important;
    width: 55px !important;
    height: 55px !important;
}
}

/*--------------END call now button----------------------------*/